• Library to be bundled with WordPress plugins to enforce users to upgrade to supported PHP versions.

    PHP 80 12 GPL-2.0 1 issue needs help Updated Aug 25, 2017
  • Website of the WPupdatePHP project (Jekyll powered)

    CSS 4 4 Updated Jul 14, 2017